/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
#coinslider img{
	display: none;
}

#coinslide {
	height: 300px;
	min-width: 1px;
}

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { 
	background-image: url(buttonNo.png);
	background-repeat: no-repeat;
	margin-left: 8px; 
	height: 8px; 
	width: 9px; 
	float: left; 
	text-indent: -1000px; 
}
.cs-active { 
	background-image: url(buttonAct.png) !important;
}

.cs-title { display: none; }

.cs-prev, 
.cs-next { 
	height: 37px;
	width: 20px;
}